show
GET
/comment/{id}
Shows a single comment.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Comment Id
Example
6vcudpc4wgc0ckkQuery Parameters
Section titled “Query Parameters ” expand
string
Expand a foreign key column (https://pocketbase.io/docs/working-with-relations/#expanding-relations).
requestKey
string
Unique request key. Prevents auto cancel when sending multiple requests.
Responses
Section titled “ Responses ”object
author
required
string
collectionId
required
string
collectionName
required
string
created
required
string
id
required
string
iri
required
string
text
required
string
trail
required
string
updated
required
string
Example
{ "author": "pnat0l9g6p3nh2a", "collectionId": "lf06qip3f4d11yk", "collectionName": "comments", "created": "2025-06-18 18:48:15.477Z", "id": "32wf88038cb800i", "iri": "", "text": "<p><a href=\"/profile/@flomp@social.tchncs.de\" class=\"mention\" rel=\"nofollow\">@flomp@social.tchncs.de</a> </p><p>Ja, echt toll!</p>", "trail": "23fd1747a29c3af", "updated": "2025-06-18 18:48:15.477Z"}object
message
required
string
details
required
Array<object>
object
code
string
minimum
integer
type
string
inclusive
boolean
exact
boolean
message
string
path
Array<string>
Example
{ "message": "invalid_params", "details": [ { "code": "too_small", "minimum": 15, "type": "string", "inclusive": true, "exact": true, "message": "String must contain exactly 15 character(s)", "path": [ "id" ] } ]}object
message
required
string
detail
required
object
code
required
integer
message
required
string
data
required
object
Example
{ "message": "The requested resource wasn't found.", "detail": { "code": 404, "message": "The requested resource wasn't found.", "data": {} }}